body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  text-align: center;
  background-color: #dfe98c;
}

header {
  background-color: #333;
  color: white;
  padding: 10px;
}
nav a {
  margin: 0 10px;
  color: black;
  text-decoration: none;
}
nav a:hover {
  text-decoration: underline;
}
table {
  margin: auto;
  border-collapse: collapse;
  width: 80%;
}
table, th, td {
  border: 1px solid black;
  padding: 10px;
}
.colorful tr:nth-child(even) {
  background-color: #d0e0ff;
}
.colorful tr:nth-child(odd) {
  background-color: #ffe0e0;
}
img {
  width: 600px;
  height: auto;
}
footer {
  background-color: #333;
  color: white;
  padding: 10px;
  position: relative;
  bottom: 0;
  width: 100%;
}
main {
  font-variant: bold;
}
